<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- bootstrap CSS -->
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
			crossorigin="anonymous">

	<link rel="stylesheet" href="./contact.css">
    <link rel="shortcut icon" type="x-icon" href="./images/home-logo.png">
	<title>Contact Section</title>
	<style>
		label {
			color: white;
		}
	</style>
</head>
<body>

	<!-- Contact Section -->

	<div class="container bg-primary mt-5 p-5 ">
		<h3 class="text-center text-light py-4">Contact Me</h3>
		<div class="col-12">
			<form>
				<div class="form-row">
					<div class="form-group col-xl-4 col-lg-8 col-md-8 col-12">
						<label>Name</label>
						<input type="text" class="form-control" placeholder="Your Name" required="" autocomplete="">
					</div>
					<div class="form-group col-xl-4 col-lg-8 col-md-8 col-12">
						<label>Last Name</label>
						<input type="text" class="form-control" placeholder="Last name">
					</div>
					<div class="form-group col-xl-4 col-lg-8 col-md-8 col-12">
						<label>Email</label>
						<input type="Email" class="form-control" placeholder="Email Address">
					</div>
					
					<div class="form-group col-xl-4 col-lg-8 col-md-8 col-12">
					 <LABEL for="concern">Concern</LABEL>
					 <br>			
			         <select name="concern" class="form-control" id="idconcern">
				      <option value="Concern1">Concern1</option>
				      <option value="Concern2">Concern2</option>
				      <option value="Concern3">Concern3</option>
			        </select>
			        </div>

					<div class="form-group col-xl-4 col-lg-8 col-md-8 col-12 ">
					<label for="">Your Message</label>
					<textarea class="form-control mb-3" placeholder="Message" id="" cols="10" rows="5"></textarea>
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">Submit</button>
					</div>

					<!-- contactforn End -->

					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledy="exampleModalLabel" aria-hidden="true"> 
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-header">
									<h5 id="exampleModalLabel" class="modal-title">Thank you</h5>
									<button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
									</button>
								</div>
							</div>
							<div class="modal-body">
								Message Succesfully sent!
							</div>
							<div class="modal-footer">
								<button class="btn btn-secondary" type="button" data-dismiss="modal">Close</button>
								 <button type="button" class="btn btn-primary">Save changes</button>
							</div>
						</div>
					</div>
					<!-- modal end -->

				

				</div>
			</form>
		</div>
		<div class="col-12 col-md-6">
			<div class="row">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d42251462.46794204!2d68.75296974071291!3d49.73292624430714!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x453c569a896724fb%3A0x1409fdf86611f613!2sRussia!5e0!3m2!1sen!2sph!4v1646030185265!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</div>
			<div>
				
			</div>
		</div>
	

	<div class="modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Modal title</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>Modal body text goes here.</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-primary">Save changes</button>
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>



	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>

</html>